Skip to main content
GET
/
v1
/
workspaces
/
{id}
Get workspace by ID
curl --request GET \
  --url https://api.example.com/v1/workspaces/{id}
{
  "id": 123,
  "name": "<string>",
  "created": "2023-11-07T05:31:56Z",
  "plan": {
    "id": "<string>",
    "name": "<string>",
    "price": 123,
    "maxUsersNumber": 123,
    "maxRecordsNumber": 123,
    "maxAutomationsNumber": 123,
    "maxStorage": 123
  },
  "promocode": {
    "id": "<string>",
    "partner": {
      "id": "<string>",
      "name": "<string>",
      "promocodes": "<array>"
    },
    "discount": 123,
    "created": "2023-11-07T05:31:56Z",
    "expires": "2023-11-07T05:31:56Z"
  }
}

Path Parameters

id
integer<int32>
required

Query Parameters

fields
string

Response

OK

id
integer<int32>
name
string | null
created
string<date-time>
plan
object
promocode
object